Subject: [Hipsec] Updated hip drafts

From: Robert Moskowitz <[email-masked]>
Date: Thu, 27 Oct 2016 20:31:29 -0400

I just updated a a set of drafts:

These define a Secure Session Layer Service.  The last has how to manage 
it with HIP and defines some new HIP parameters to negotiate sse and gpcomp:

https://www.ietf.org/internet-drafts/draft-moskowitz-sse-04.txt
https://www.ietf.org/internet-drafts/draft-moskowitz-gpcomp-01.txt
https://www.ietf.org/internet-drafts/draft-moskowitz-ssls-hip-01.txt

These propose a hip-based mobility solution for 5gpp.  IPnHIP can use 
gpcomp:

https://www.ietf.org/internet-drafts/draft-moskowitz-hierarchical-hip-02.txt
https://www.ietf.org/internet-drafts/draft-moskowitz-hip-ipnhip-01.txt
https://www.ietf.org/internet-drafts/draft-moskowitz-hip-fast-mobility-01.txt
https://www.ietf.org/internet-drafts/draft-moskowitz-hip-based-5gpp-ip-mobility-01.txt

I welcome all comments.

Thank you

Robert Moskowitz